.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c758.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c869.component_ContentDisplay_Content {
 } #c1144.component_ContentDisplay_Content {
 } #c1145.component_ContentDisplay_Content {
 } #c1188.component_ContentDisplay_Content {
 } #c1539.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c860.component_Layout_Table {
 } #c863.component_Layout_Table {
 } 
